package com.zm.order.tool.server.dto;

import com.alibaba.fastjson.JSON;

/**
 * @author 陈标
 * @Description
 * @Date 2020/7/24 0024 16:03
 */
public class SimpleMetadataDTO {

    /**
     * 值
     */
    private String  value;

    /**
     * 描述
     */
    private String description;


    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
